Subject: [DGD] SkotOS 2.0
From: DGD Mailing List (Par Winzell)
Date: Mon Aug 30 13:26:01 2004

Matt Holmes wrote:
> 
> I would be VERY interested in this, if you are looking for experienced LPC
> coders to volunteer :) Are you talking about volunteers from inside
> SkotosTech, or volunteers from the outside world? :)

Oh, most definitely from the outside world! I'll probably be stingy with 
direct commit priviliges, but that just means I want to moderate patches 
as they come in. I hope for SkotOS to blossom into quite the open source 
project.

It should also be mentioned that the further we get towards 2.0, the 
less of the code is pure LPC. Some of the modules are almost exclusively 
Merry/SAM, especially the web-application ones. Not everybody will need 
to be a hardcore LPC architect.

Zell